<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_cr', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додај контакт';
$string['addtoyourcontacts'] = 'Додај међу своје контакте';
$string['ago'] = '{$a} пре';
$string['allusers'] = 'Све поруке од свих корисника';
$string['backupmessageshelp'] = 'Уколико омогућите ову опцију, инстант поруке ће бити укључене у аутоматски генерисане резервне копије сајта';
$string['blockcontact'] = 'Блокирај контакт';
$string['blocknoncontacts'] = 'Спречи све кориснике ван списка контаката да ми шаљу поруке';
$string['canceledit'] = 'Откажи уређивање порука';
$string['contactblocked'] = 'Контак блокиран';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['defaultmessageoutputs'] = 'Стандардни излази порука';
$string['defaults'] = 'Подразумеване вредности';
$string['deleteallconfirm'] = 'Да ли сте сигурни да желите да у потпуности обришете ову преписку?';
$string['deleteallmessages'] = 'Обриши све поруке';
$string['deleteselectedmessages'] = 'Обриши изабране поруке';
$string['disableall'] = 'Онемогући обавештења';
$string['disabled'] = 'Слање порука није омогућено на овом сајту';
$string['disallowed'] = 'Недозвољено';
$string['discussion'] = 'Дискусија';
$string['editmessages'] = 'Уреди поруке';
$string['emailtagline'] = 'Ово је копија порука која вам је послата са сајта "{$a->sitename}". Идите на {$a->url} како бисте одговорили.';
$string['emptysearchstring'] = 'Морате нешто тражити';
$string['enabled'] = 'Омогућено';
$string['errorcallingprocessor'] = 'Грешка при позиву дефинисаног излаза';
$string['errormessagetoolong'] = 'Порука је дужа од максимално дозвољеног.';
$string['errortranslatingdefault'] = 'Грешка приликом превођења подразумеваног подешавања одређеног од стране додатка. Уместо тога користе се системска подразумевана подешавања.';
$string['eventmessagecontactadded'] = 'Контакт додат';
$string['eventmessagecontactblocked'] = 'Контакт блокиран';
$string['eventmessagecontactremoved'] = 'Контакт уклоњен';
$string['eventmessagecontactunblocked'] = 'Контакт одблокиран';
$string['eventmessagedeleted'] = 'Порука обрисана';
$string['eventmessagesent'] = 'Порука послата';
$string['eventmessageviewed'] = 'Порука приказана';
$string['eventnotificationsent'] = 'Обавештење је послато';
$string['eventnotificationviewed'] = 'Обавештење приказано';
$string['forced'] = 'Закључано';
$string['formorethan'] = 'За више од';
$string['guestnoeditmessage'] = 'Корисник гост не може да уређује опције за размену порука';
$string['guestnoeditmessageother'] = 'Корисници гости не могу уређивати опције за слање порука других корисника';
$string['hidemessagewindow'] = 'Сакриј прозор за поруке';
$string['hidenotificationwindow'] = 'Сакриј прозор за обавештења';
$string['keywords'] = 'Кључне речи';
$string['loggedin'] = 'Онлајн';
$string['loggedin_help'] = 'Конфигуришите како желите да примате обавештења када сте пријављени на Moodle';
$string['loggedindescription'] = 'Када сте пријављени на Moodle';
$string['loggedoff'] = 'Офлајн';
$string['loggedoff_help'] = 'Конфигуришите како желите да примате обавештења када нисте пријављени на Moodle';
$string['loggedoffdescription'] = 'Када нисте пријављени на Moodle';
$string['managemessageoutputs'] = 'Управљање излазима порука';
$string['message'] = 'Порука';
$string['messagehistory'] = 'Историја порука';
$string['messageoutputs'] = 'Излази порука';
$string['messagepreferences'] = 'Параметри порука';
$string['messages'] = 'Поруке';
$string['messagingdatahasnotbeenmigrated'] = 'Ваше поруке су привремено недоступне због надоградње инфраструктуре за слање порука. Сачекајте док се пребацивање порука не заврши.';
$string['messagingdisabled'] = 'Размена порука на овом сајту је онемогућена. Уместо тога биће послате е-поруке';
$string['newmessage'] = 'Нова порука';
$string['newmessagesearch'] = 'Изаберите или потражите контакт за слање нове поруке.';
$string['newonlymsg'] = 'Прикажи само нове';
$string['newsearch'] = 'Нова претрага';
$string['nocontacts'] = 'Нема контаката';
$string['noframesjs'] = 'Користите приступачнији интерфејс';
$string['nomessages'] = 'Нема порука';
$string['nomessagesfound'] = 'Није пронађена ниједна порука';
$string['noncontacts'] = 'Ван списка контаката';
$string['nonotifications'] = 'Немате обавештења';
$string['noreply'] = 'Не одговарајте на ову поруку';
$string['nosearchresults'] = 'Ваша претрага није дала резултате';
$string['notificationdatahasnotbeenmigrated'] = 'Ваша обавештења су привремено недоступна због надоградње инфраструктуре за обавештења. Сачекајте док се пребацивање обавештења не заврши.';
$string['notificationimage'] = 'Слика обавештење';
$string['notificationpreferences'] = 'Параметри обавештења';
$string['notifications'] = 'Обавештења';
$string['notificationwindow'] = 'Прозор за обавештења';
$string['off'] = 'Искључено';
$string['offline'] = 'Офлајн';
$string['on'] = 'Укључено';
$string['online'] = 'Онлајн';
$string['onlymycourses'] = 'Само у мојим курсевима';
$string['outputdisabled'] = 'Излази су онемогућени';
$string['outputdoesnotexist'] = 'Излаз поруке не постоји';
$string['outputenabled'] = 'Излази су омогућени';
$string['outputnotavailable'] = 'Није доступно';
$string['outputnotconfigured'] = 'Није конфигурисано';
$string['page-message-x'] = 'Било која страница са поруком';
$string['pagerefreshes'] = 'Ова страница се аутоматски освежава сваких {$a} секунди';
$string['permitted'] = 'Дозвољено';
$string['privacy:metadata:message_contacts'] = 'Списак контаката';
$string['privacy:metadata:message_contacts:blocked'] = 'Ознака да ли је корисник блокиран или не';
$string['privacy:metadata:message_contacts:contactid'] = 'ID ознака корисника који је контакт';
$string['privacy:metadata:message_contacts:userid'] = 'ID ознака корисника чији списак контакта посматрамо';
$string['privacy:metadata:message_conversation_members'] = 'Списак корисника који учествују у преписци';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID ознака преписке';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Време када је члан креиран';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID ознака корисника у преписци';
$string['privacy:metadata:message_user_actions'] = 'Списак акција корисника са порукама';
$string['privacy:metadata:message_user_actions:action'] = 'Акција која је изведена';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID ознака поруке којој ова акција припада';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Време када је акција креирана';
$string['privacy:metadata:message_user_actions:userid'] = 'ID ознака корисника који је извео ову акцију';
$string['privacy:metadata:messages'] = 'Поруке';
$string['privacy:metadata:messages:conversationid'] = 'ID ознака преписке';
$string['privacy:metadata:messages:fullmessage'] = 'Комплетна порука';
$string['privacy:metadata:messages:fullmessageformat'] = 'Формат комплетне поруке';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML формат комплетне поруке';
$string['privacy:metadata:messages:smallmessage'] = 'Краћа верзија поруке';
$string['privacy:metadata:messages:subject'] = 'Тема поруке';
$string['privacy:metadata:messages:timecreated'] = 'Време када је порука креирана';
$string['privacy:metadata:messages:useridfrom'] = 'ID ознака корисника који је послао поруку';
$string['privacy:metadata:notifications'] = 'Обавештења';
$string['privacy:metadata:notifications:component'] = 'Компонента одговорна за слање обавештења';
$string['privacy:metadata:notifications:contexturl'] = 'URL адреса повезана са овим обавештењем';
$string['privacy:metadata:notifications:contexturlname'] = 'Назив контекста';
$string['privacy:metadata:notifications:eventtype'] = 'Тип догађаја';
$string['privacy:metadata:notifications:fullmessage'] = 'Комплетно обавештење';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Формат обавештења';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML формат обавештења';
$string['privacy:metadata:notifications:smallmessage'] = 'Краћа верзија обавештења';
$string['privacy:metadata:notifications:subject'] = 'Тема обавештења';
$string['privacy:metadata:notifications:timecreated'] = 'Време када је обавештење креирано';
$string['privacy:metadata:notifications:timeread'] = 'Време када је обавештење прочитано';
$string['privacy:metadata:notifications:useridfrom'] = 'ID ознака корисника који је послао обавештење';
$string['privacy:metadata:notifications:useridto'] = 'ID ознака корисника који је примио обавештење';
$string['privacy:metadata:preference:core_message_settings'] = 'Подешавања везана за слање порука';
$string['privacy:request:preference:set'] = 'Вредност подешавања \'{$a->name}\' је \'{$a->value}\'';
$string['processorsettings'] = 'Подешавања процесора';
$string['recent'] = 'Недавно';
$string['removecontact'] = 'Обриши контакт';
$string['removecoursefilter'] = 'Уклони филтер за курс {$a}';
$string['removefromyourcontacts'] = 'Уклоните са списка ваших контаката';
$string['requiresconfiguration'] = 'Захтева конфигурисање';
$string['savemysettings'] = 'Сачувај моја подешавања';
$string['search'] = 'Претраживање';
$string['searchcombined'] = 'Претражи људе и поруке';
$string['searchforuser'] = 'Претрага корисника';
$string['searchforuserorcourse'] = 'Претрага корисника или курсева';
$string['searchmessages'] = 'Претражи поруке';
$string['seeall'] = 'Погледај све';
$string['selectmessagestodelete'] = 'Изаберите поруке за брисање';
$string['selectnotificationtoview'] = 'Изаберите са списка обавештења са стране, како бисте видели више информација';
$string['send'] = 'Пошаљи';
$string['sendbulkmessage'] = 'Пошаљите поруку следећем броју особа: {$a}';
$string['sendbulkmessagesent'] = 'Порука послата следећем броју особа: {$a}';
$string['sendbulkmessagesentsingle'] = 'Порука послата једној особи';
$string['sendbulkmessagesingle'] = 'Пошаљите поруку једној особи';
$string['sendingvia'] = 'Слање "{$a->provider}" користећи "{$a->processor}"';
$string['sendingviawhen'] = 'Слање "{$a->provider}" користећи "{$a->processor}" када {$a->state}';
$string['sendmessage'] = 'Пошаљи поруку';
$string['sendmessageto'] = 'Пошаљи поруку кориснику: {$a}';
$string['sendmessagetopopup'] = 'Пошаљи поруку кориснику: {$a} - нови прозор';
$string['settings'] = 'Подешавања';
$string['settingssaved'] = 'Ваша подешавања су сачувана';
$string['showmessagewindownonew'] = 'Прикажи прозор за поруке без нових порука';
$string['showmessagewindowwithcount'] = 'Прикажи прозор за поруке са {$a} нове/их поруке/а';
$string['shownotificationwindownonew'] = 'Прикажи прозор за обавештења без нових обавештења';
$string['shownotificationwindowwithcount'] = 'Прикажи прозор за поруке са {$a} нова/их обавештења';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Време (у минутима) од када сам последњи пут виђен(а) на сајту';
$string['timesent'] = 'Време слања';
$string['togglemessagemenu'] = 'Прекидач менија са порукама';
$string['togglenotificationmenu'] = 'Прекидач менија са обавештењима';
$string['touserdoesntexist'] = 'Не можете да пошаљете поруку кориснику ({$a}) који не постоји';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unknownuser'] = 'Непознати корисник';
$string['unreadnewmessage'] = 'Нова порука од {$a}';
$string['unreadnotification'] = 'Непрочитана обавештења: {$a}';
$string['userisblockingyou'] = 'Овај корисник је блокирао пријем ваших порука';
$string['userisblockingyounoncontact'] = 'Корисник {$a} прихвата само поруке од особа које се налазе на његовом/њеном списку контаката.';
$string['userssearchresults'] = 'Пронађено је {$a} корисника';
$string['viewfullnotification'] = 'Прикажи пуно обавештење';
$string['viewinganotherusersmessagearea'] = 'Гледате поље за поруке другог корисника.';
$string['viewmessageswith'] = 'Прикажи поруке са {$a}';
$string['viewnotificationresource'] = 'Иди на: {$a}';
$string['viewunreadmessageswith'] = 'Погледај непрочитане поруке користећи {$a}';
$string['writeamessage'] = 'Напиши поруку...';
$string['you'] = 'Ви:';
